Hilgraeve HyperTerminal Telnet Buffer Overflow Vulnerability

Bugtraq ID: 1815
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Oct 18 2000 12:00AM
Updated: Oct 18 2000 12:00AM
Credit: Discovered by USSR Labs <labs@ussrback.com> and publicized in a Microsoft Security Bulletin (MS00-079) on October 18, 2000.
Vulnerable: Hilgraeve HyperTerminal 6.0
+ Microsoft Windows 2000 Professional
+ Microsoft Windows 98
+ Microsoft Windows 98SE
+ Microsoft Windows ME
+ Microsoft Windows NT 4.0
Not Vulnerable: Hilgraeve HyperTerminal 6.1
+ Microsoft Windows 2000 Professional
+ Microsoft Windows 98
+ Microsoft Windows 98SE
+ Microsoft Windows ME
+ Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus